<!DOCTYPE html>
<html  >
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/jarvis-logo-png-122x98.png" type="image/x-icon">
  <meta name="description" content="">
  
  
  <title>Sponsoring pool</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-0">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://staking.jarvis.network/fr">
                         <img src="assets/images/jarvis-logo-png-122x98.png" alt="jarvis logo" title="" style="height: 3.8rem;">
                    </a>
                </span>
                
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
           <ul class="navbar-nav nav-dropdown" data-app-modern-menu="true">
				<li class="nav-item">
                    <a class="nav-link link text-black display-4" href="">Tutoriel</a>
				</li>
				<li class="nav-item">
					<a class="nav-link link text-black display-4" href="">Article</a>
				</li>
				<li class="nav-item dropdown">
					<a class="nav-link link text-black dropdown-toggle display-4" href="index.html#services1-f" data-toggle="dropdown-submenu" aria-expanded="true">Français</a>
					<div class="dropdown-menu"><a class="text-black dropdown-item display-4" href="index.html">English</a></div>
				</li>
			</ul>
		   
            <div class="navbar-buttons mbr-section-btn"><a class="btn btn-sm btn-primary display-4" href="" target="_blank"><span class="mobi-mbri mobi-mbri-unlock mbr-iconfont mbr-iconfont-btn"></span>
                    
                    Connectez un wallet</a></div>
        </div>
    </nav>
</section>

<section class="mbr-section content4 cid-rVKSwjnfBI" id="content4-y">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2"><strong>Sponsoring pool</strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br>Redirigez les intérêts de vos stablecoin vers Jarvis pour nous aider à financer la gratuité des transactions et recevez une partie des 70 000 JRT distribués chaque semaine aux participants.<br><br><br><br>1. D'abord tout, déposez sur Aave <strong>en utilisant le lien ci-après :</strong></h3>
                <div class="mbr-section-btn align-center py-4"><a class="btn btn-primary display-4" href="https://app.aave.com/?referral=33" target="_blank">Déposez sur Aave</a>
                    <a class="btn btn-black-outline display-4" href="">Lisez le tuto si besoin</a></div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rVKYwntkVw" id="content4-13">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">2. Puis redirigez les intérêts de vos Dai, USDc ou USDt en cliquant sur les boutons ci-après :</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="features3 cid-rVKS7bs5Vg" id="features3-v">

    

    
    <div class="container">
        <div class="media-container-row">
            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/new-dai-logo-e1570610882413-676x676.png" alt="logo dai" title="">
                    </div>
                    <div class="card-box">
                        <p class="card-title mbr-fonts-style display-7">Redirigez les intérêts de vos DAI déposés sur Aave.</p>
                        
                    </div>
                    <div class="mbr-section-btn text-center"><a href="" class="btn btn-primary display-4">Redirigez les intérêts</a></div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/usd-coin-usdc-logo-676x676.png" alt="logo usdc" title="">
                    </div>
                    <div class="card-box">
                        <p class="card-title mbr-fonts-style display-7">Redirigez les intérêts de vos USDC déposés sur Aave.</p>
                        
                    </div>
                    <div class="mbr-section-btn text-center"><a href="" class="btn btn-primary display-4">
                            Redirigez les intérêts</a></div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/tether-usdt-logo-fa55c7f397-seeklogo.com-300x300.png" alt="logo usdt" title="">
                    </div>
                    <div class="card-box">
                        <p class="card-title mbr-fonts-style display-7">Redirigez les intérêts de vos USDT déposés sur Aave.</p>
                        
                    </div>
                    <div class="mbr-section-btn text-center"><a href="" class="btn btn-primary display-4">
                            Redirigez les intérêts</a></div>
                </div>
            </div>

            
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>